Subject: Last Call: Media Feature Tag Registration Procedure to BCP

From: The IESG <[email-masked]>
Date: Fri, 25 Sep 1998 08:12:02 -0400

The IESG has received a request from the Content Negotiation  Working
Group to consider Media Feature Tag Registration Procedure
<draft-ietf-conneg-feature-reg-03.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 9, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-conneg-feature-reg-03.txt